.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;
}
.tp-banner{
	width:100%;
	position:relative;
}
.tp-banner-fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}
.tp-loader.spinner2 {
	background-color: #FFFFFF !important;
}
.tparrows.preview3 .tp-arr-iwrapper {
	display: none;
}
#wrapper .tp-caption {
	background: #90c135;
	max-width: 300px;
	border-radius: 150px;
	text-align: center;
	padding: 50px 25px 50px;
}
#wrapper .tp-caption * {
	color: #fff;
	text-transform: uppercase;
	white-space: normal !important;
	font-weight: 500;
	margin-bottom: 0;
}
#wrapper .tp-caption p {
	font-size: 14px;
	line-height: 16px;
}
#wrapper .tp-caption p strong {
	font-size: 30px;
	line-height: 35px;
}
#wrapper .tp-caption:before {
	content: '';
	height: 80px;
	width: 80px;
	background: #90c135;
	border-radius: 40px;
	display: block;
	position: absolute;
	left: -5%;
	top: 65%;
	z-index: -1;
}
.tparrows.preview3 {
	height: 40px;
	width: 45px;
}
.tparrows.preview3, .tparrows.preview3:after {
}
.tparrows.preview3:after {
	font-family: 'fp-basic';
	height: 40px;
	width: 45px;
	line-height: 40px;
	font-size: 26px;
	top: 3px;
	color: #90c135;
}
.tparrows.preview3:hover:after {
	color: #007458;
}
.tp-rightarrow.preview3:after{
	content: '\e817';
}
.tp-rightarrow, .tp-rightarrow.preview3:after {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.tp-leftarrow.preview3:after {
	content: '\e816';
}
.tp-leftarrow, .tp-leftarrow.preview3:after {
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

@media (max-width: 900px) {
	.tp-caption {
		display: none;
	}
}